﻿/*CAMBIOS_NUEVOS MENU HAMBURGUESA*/
	/*banner*/
		#menu-STA{
			visibility: hidden;
		}
		@media only screen and (min-width: 1024px){
			.tituloMasterIQ{
				display: inline-block; 
				padding: 109px 0px 0px;
				color: #4a4a49;
			}
		}

	/* Ordenadores de escritorio y portátiles ----------- */
		.full-width .top-bar-STA{
			position: fixed; /*Marta 29/04/20149 - para que no aparezca hueco ente menú y banners*/
		}
		@media only screen and (min-width : 1224px){
			.top-navigation-STA{
				top: auto;
				height: auto;
			}
		}
		@media only screen and (min-width : 1224px){
			.full-width .navigation-front-STA{
				width: 100%;
				background: rgba(12, 59, 72, 0) !important;
			}
		}
		@media only screen and (min-width : 1224px){
			#navigation-box{
				margin-top: -80px;
				padding: 0px;
				min-height: 0px;
			}
			#navigation{
				margin-top: -3px !important;
			}
		}
		@media only screen and (min-width : 1224px){
			#navigation-toggle{
				background-color: #4a4a49;
				background-repeat: repeat;
				border: none;
				box-shadow: 0 1px 1px black;
				position: relative;
				display: block;
				top: -70px;
			}
		}
		@media only screen and (min-width : 1224px){
			ul#navigation.hidden-c{
				display: none;
			}
		}
		@media only screen and (min-width : 1224px){
			ul#navigation{
				background-color: rgba(0, 0, 0, 0.8);
				top: 59px;
				z-index: 199;
				width: 170px;
				margin: 68px -50px;
				display: none;
			}
		}
		@media only screen and (min-width : 1224px){
			#navigation-toggle.open-menu{
				background-color: #4a4a49;
				background-image: none;
			}
		}
		@media only screen and (min-width : 1224px){
			ul#navigation.showen-c{
				display: block;
			}
		}
		@media only screen and (min-width : 1224px){
			.menu-icon:before{
				font-family: 'icomoon';
				content: "\e678";
				font-size: 19px;
				color: #fff;
				text-decoration: none;
				position: absolute;
				left: 16px;
				top: 39px;
				opacity: 0;
				transform: translate3d(0,0,0);
				transition: transform 0.5s ease, opacity 0.5s ease;
			}
		}
		@media only screen and (min-width : 1224px){
			.open-menu .menu-icon:before{
				opacity: 1;
				transform: translate3d(0,-27px,0);
				transition: transform 0.5s ease, opacity 0.5s ease;
			}
		}
		@media only screen and (min-width : 1224px){
			.menu-icon{
				margin-left: 10px;
			}
		}
		@media only screen and (min-width : 1224px){
			.TextoMenu{
				padding-top: 0px;
				padding-bottom: 5px;
				padding-left: 20px;
				padding-right: 20px;
				line-height: 35px;
				text-align: left;
				font-size: 30px;
				font-family: 'Yanone Kaffeesatz', sans-serif;
			}
		}
		@media only screen and (min-width : 1224px){
			ul#navigation{
				background-color: #4a4a49;
				top: 59px;
				z-index: 199;
				width: 390px;
				margin: 0px 33px;
			}
		}
		@media only screen and (min-width : 1224px){
			ul#navigation > li{
				float: none;
				margin-top: 1px;
			}
		}
		@media only screen and (min-width : 1224px){
			ul#navigation > li{
				float: none;
				margin-top: 1px;
			}
		}
		@media only screen and (min-width : 1224px){
			.MenuResponsive{
				margin-top: 10px !important;
			}
		}
		@media only screen and (min-width : 1224px){
			ul#navigation a{
				color: #ffffff;
				text-decoration: none;
				display: block;
				padding: 7px 0 8px;
			}
		}
		@media only screen and (min-width : 1224px){
			#Euromillones{
				float: left;
				margin: 8px 0px;
			}
		}
		@media only screen and (min-width : 1224px){
			#Euromillones,
			#Bonoloto,
			#Primitiva,
			#ElGordo,
			#AD,
			#Loteria-Nac,
			#Loteria-Nac-J,
			#Loteria-Nac-S,
			#Loteria-Nac-Nv,
			#Loteria-Nac-Nyo,
			#Penas{
				float: left;
				margin: 8px 0px;
			}
		}
		.bote-nulo{
			visibility: hidden;
		}
		@media only screen and (min-width: 1024px){
			.seccion-Login{
				margin-top: 70px !important;
			}
		}
	/*cambios Vero 21/03/2019*/
		.logo-relax-STASoloLogoIQ img{
			display: block;
			height: auto;
			padding-top: 10px;
			max-width: 65%;
		}
	/*ipad*/
		@media only screen and (max-width: 1024px) and (min-width: 768px) and (orientation: portrait){
			#navigation-box{
				margin-top: -250px;
			}
			ul#navigation{
				top: 86px !important;
				background-color: rgb(3, 64, 102);
			}
		}
	/*ipad-horizontal */
		@media only screen and (max-width: 1024px) and (min-width: 768px) and (orientation: landscape){
			ul#navigation{
				top: 27px;
				z-index: 199;
				width: 361px;
				margin: 58px 66px;
			}
			ul#navigation{
				width: 358px !important;
				margin: 66px 69px !important;
			}
			ul#navigation{
				width: 360px !important;
				margin: 58px 117px !important;
			}
			.top-navigation-STA{
				top: -10px !important;
			}
		}
	/*iphone 6 7 */
		@media only screen and (max-device-width: 600px){
			.caja-carrito{
				background: none;
			}
			#navigation-box{
				margin-top: -260px !important;
				visibility: initial;
			}
			#navigation-box{
				margin-top: -263px !important;
			}
			.bloque1-slider{
				margin-top:80px!important;
			}
		}
	/*iphone-horizontal */
		@media only screen and (max-width: 812px) and (min-width: 375px) and (orientation: landscape){
			.top-navigation-STA{
				top: 23px !important;
			}
			.full-width .top-bar-STA{
				height: 52px;
			}
			.caja-carrito{
				min-height: 64px;
				height: 0;
			}
			ul#navigation{
				background-color: rgba(0, 0, 0, 0.8);
				top: 38px !important;
				z-index: 199;
				width: 375px;
				margin: 0px -26px !important;
				width: 403px !important;
			}
			.full-width .top-bar-STA{
				height: 53px !important;
			}
			#navigation-toggle{
	
				margin-top: -22px;
			}
			.logo-movil{
				left: 269px;
				top: 29px;
			}
			.caja-carrito{
				width: 30%;
			}
		}
		@media only screen and (max-width: 736px) and (min-width: 414px) and (orientation: landscape){
			#navigation-toggle{
				left: 0px;
			}
			.top-navigation-STA{
				top: 49px !important;
			}
		}
		@media only screen and (-webkit-min-device-pixel-ratio: 2) and (max-device-width: 667px) and (min-device-width: 375px) and (orientation: landscape){
			#navigation-box{
				margin-top: -92px !important;
			}
			#navigation-toggle{
				left: 0px;
				margin-top: -19px;
			}
			ul#navigation{
				top: 41px !important;
			}
			.logo-movil{
				left: 180px;
			}
			.caja-carrito{
				width: 35%;
				margin-left: -33px;
			}
		}
		@media only screen and (max-device-width: 320px){
			.logomovilIQ img{
				margin-top: -14px;
			}
			.fa-sign-out-alt{
				margin-left: -7px;
			}
		}
		@media only screen and (-webkit-min-device-pixel-ratio: 2) and (max-device-width: 568px) and (min-device-width: 320px) and (orientation: landscape){
			#navigation-box{
				margin-top: -54px !important;
			}
			.logo-movil img{
				max-width: 20% !important;
				top: -9px !important;
			}
			.top-navigation-STA{
				top: 7px !important;
			}
			.caja-carrito{
				margin-left: -26px;
			}
		}

	/*Forzar que los elementos del menú tengan el mismo alto*/
		.bote-menu{
			min-height:22px;
		}
	/* FIN menu scrooll*/

	@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait){
		ul#navigation.showen-c{
			height: 510px;
			overflow: scroll;
		}
	}

	/* iPhone X ----------- */
		@media only screen and (min-width: 375px) and (max-height: 812px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
			ul#navigation.showen-c{
				height: 550px;
				overflow: scroll;
			}
		}
		@media only screen and (max-width: 812px) and (min-width: 375px) and (orientation: landscape){
			ul#navigation.showen-c{
				height: 300px;
				overflow: scroll;
				position: absolute;
			}
		}

	/* iPhone 6 ----------- */
		@media only screen and (min-width: 375px) and (max-height: 667px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
			ul#navigation.showen-c{
				height: 550px;
				overflow: scroll;
			}
		}
		@media only screen and (max-width: 667px) and (min-width: 375px) and (orientation: landscape){
			ul#navigation.showen-c{
				height: 300px;
				overflow: scroll;
				position: absolute;
			}
		}

	/* iPhone 6+ ----------- */
		@media only screen and (min-width: 414px) and (max-height: 736px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
			ul#navigation.showen-c{
				height: 550px;
				overflow: scroll;
			}
		}
		@media only screen and (min-width: 414px) and (max-height: 736px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
			ul#navigation.showen-c{
				height: 300px;
				overflow: scroll;
				/*position: absolute;*/
			}
		}

	/* Samsung Galaxy S3 ----------- */
		@media only screen and (min-width: 320px) and (max-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
			ul#navigation.showen-c{
				height: 550px;
				overflow: scroll;
			}
		}

	/* Samsung Galaxy S9 ----------- */
		@media only screen and (min-width: 360px) and (max-height: 740px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 3){
			ul#navigation.showen-c{
				height: 550px;
				overflow: scroll;
			}
		}

	/* Samsung Galaxy S5 ----------- */
		@media only screen and (min-width: 360px) and (max-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 3){
			ul#navigation.showen-c{
				height: 550px;
				overflow: scroll;
			}
		}
		@media only screen and (max-width: 640px) and (min-width: 360px) and (orientation: landscape){
			ul#navigation.showen-c{
				height: 300px;
				overflow: scroll;
				position: absolute;
			}
		}

	/* Samsung Galaxy S5 ----------- */
		@media only screen and (min-width: 320px) and (max-height: 547px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 3){
			ul#navigation.showen-c{
				height: 550px;
				overflow: scroll;
			}
		}
		@media only screen and (max-width: 547px) and (min-width: 320px) and (orientation: landscape){
			ul#navigation.showen-c{
				height: 550px;
				overflow: scroll;
				position: absolute;
			}
			.caja-carrito{
				margin-left: -24px;
				margin-top: -51px;
			}
			.logomovilIQ img{
				max-width: 48% !important;
				margin-top: 0px !important;
				margin-left: 130px;
			}
			#navigation-box{
				margin-top: -88px !important;
			}
		}
		@media only screen and (max-device-width: 568px) and (min-device-width: 320px) and (orientation: portrait){
			ul#navigation.showen-c{
				height: 500px;
				overflow: scroll;
			}
			#AD{
				float: left;
				margin: 8px 0px;
			}

			.TextoMenu{
				font-size: 25px;
			}
		}
/* FIN menu scrooll*/

@media only screen and (min-width : 1224px){
	.bloque1-slider,
	.bloque2-slider{
		margin-top: 110px !important;
	}
}